container-remove(1)

Name
container-remove - Remove a container

Synopsis
container remove ['OPTIONS']
cnt rm ['OPTIONS']

Description

The container remove command removes a container.

Options

The following container remove options are available:

    -n, --name='NAME':
        Specify container name. Specifying 'ALL' will remove all stopped container.

    --allow-stop:
        Stop container prior removal.

    -f, --force:
        Do not prompt before removal.

    -v, --verbose:
        Explain what is being done.

Examples

Remove example.net container from the system:
        sudo container remove -n example.net

Remove example.net container from the system without prompt:
        sudo container remove -n example.net -f

Remove a running container from the system, without prompt:
        sudo container remove -n example.net -f --allow-stop

Remove all container:
        sudo container remove -n ALL

See also
compute-tools(7),
container(1).

Homepage

More information about compute-tools and the Open Infrastructure project can be found on the homepage (<https://open-infrastructure.net>).

Contact

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <<software@lists.open-infrastructure.net>>.

Debian specific bugs can also be reported in the Debian Bug Tracking System (<https://bugs.debian.org>).

Authors

compute-tools were written by Daniel Baumann <<daniel.baumann@open-infrastructure.net>> and others.